main.title=Salessystem
main.chooseCustomer=Choose customer
main.id=Id
main.name=Name
main.quantity=Quantity
main.price=Price
main.client=Client
main.firstname=First name
main.lastname=Last name
main.discount=Discount
main.pricesum=Sum total
main.time=Time
main.sum=Sum
main.cancel=Cancel

main.register=Register
main.stock=Stock
main.history=History
main.customers=Customers

main.newSale=New sale
main.submitSale=Submit sale

client.tab.add=Add
client.tab.change=Change
client.tab.delete=Delete


saleshistory.tab.title=Sales history

stock.tab.title=Stock
stock.tab.add=Add
stock.tab.del=Delete
stock.tab.del.text=Enter id for deleting item
stock.tab.change=Enter id for changing item
stock.tab.change=Change
customers.tab.title=Customers

error.quantity=Wrong entry of quantity!
error.price=Wrong entry of price!
error.id=Wrong entry of id!
error.discount=Wrong entry of discount percentage!

sale.unknownclient.name

saleinfo.title=Sale info

purchaseItem.article=Article
purchaseItem.addToBasket=Add to basket
purchaseItem.basket=Basket
purchaseItem.barCode=Id
purchaseItem.notEnoughGoods=Not enough goods in stock: {0}
purchaseItem.notEnoughGoodsTitle=Error